Bug 4443 - Несколько добавлений к обработке файлов
: Несколько добавлений к обработке файлов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-19 15:52 by
Modified: 2007-09-20 02:21 (History)


Attachments
diff-файл с изменениями (1.42 KB, patch)
2004-06-19 15:53, Vitaly Lipatov
no flags Details | Diff
Добавляет возможность просмотра RTF с помощью catdoc (365 bytes, patch)
2005-01-03 12:42, Ivan Fedorov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-19 15:52:35
Просмотр изображений надо заменить на что-то, "ee" больше нет 
С html было непонятное устройство, вставлено использование $BROWSER 
Добавлено открытие файлов gnumeric, war, lyx, svg
------- Comment #1 From 2004-06-19 15:53:26 -------
Created an attachment (id=435) [details]
diff-файл с изменениями

Добавления к bindings
------- Comment #2 From 2004-06-21 12:35:29 -------
В качестве просмотрщика изображений лучше использовать команду display. Она
есть
в каждом дистрибутиве.
------- Comment #3 From 2004-06-29 15:00:11 -------
will add in 4.6.0-alt9
------- Comment #4 From 2004-06-29 15:04:25 -------
*** Bug 3334 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2004-06-29 16:30:05 -------
Возможно ли, чтобы в mcedit по умолчанию было отключено 
Fake half tabs 
(иначе редактирование портит отступы табуляцией, заменяя их на пробелы) 
------- Comment #6 From 2005-01-03 12:42:05 -------
Created an attachment (id=681) [details]
Добавляет возможность просмотра RTF с помощью catdoc
------- Comment #7 From 2005-09-18 12:30:02 -------
Пожалуйста добавьте патч для rtf   
и в настройках  
editor_fake_half_tabs=0 
предлагаю поставить в 0 (иначе текст создаётся из смеси пробелов и табов) 
 
------- Comment #8 From 2006-10-16 17:54:09 -------
(In reply to comment #6)
> Created an attachment (id=681) [edit] [details]
> Добавляет возможность просмотра RTF с помощью catdoc
> 

У меня приложено и даже делает вид что работает:
[icesik@iceberg Text]$ rpm -q --lastchange mc
* Пнд Окт 16 2006 Igor Zubkov <icesik@altlinux.ru> 4.6.1r-alt5

- add catdoc as RTF viewer (#4443)
[icesik@iceberg Text]$  

Остальное уже не актуально? Или...
------- Comment #9 From 2006-10-18 16:31:59 -------
Легло на сборку в /i/S/
------- Comment #10 From 2006-10-19 15:14:43 -------
новый маинтейнер
------- Comment #11 From 2006-10-19 15:16:57 -------
fixed